﻿<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: POLISH
* Version: 2.2 from 9th June 2010
* Author: Klemen Stirn (http://www.hesk.com)
* Translator: Piotr Tomczak (http://www.mtti.pl)
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Polish';
$hesklang['ENCODING']='UTF-8';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Nie można połączyć się z bazą!';
$hesklang['invalid_action']='Niewłaściwa akcja';
$hesklang['select_username']='Wprowadź swoją nazwę użytkownika';
$hesklang['enter_pass']='Wprowadź sowje hasło';
$hesklang['cant_sql']='Nie można uruchomić SQL';
$hesklang['contact_webmsater']='Powiadom administratora na';
$hesklang['mysql_said']='MySQL mówi';
$hesklang['wrong_pass']='Niewłaściwe hasło.';
$hesklang['session_expired']='Twoja sesja wygasła. Zaloguj się ponownie.';
$hesklang['attempt']='Niewłaściwa próba!';
$hesklang['not_authorized_tickets']='Nie masz uprawnień, żeby oglądać zgłoszenia wewnątrz tej kategorii!';
$hesklang['must_be_admin']='Nie masz uprawnień, żeby oglądać tą stronę. Musisz posiadać uprawnienia administratora.';
$hesklang['no_session']='Nie można utworzyć nowej sesji!';
$hesklang['error']='Błąd';
$hesklang['int_error']='Wewnętrzny błąd skryptu';
$hesklang['no_trackID']='Brak ID śledzenia';
$hesklang['status_not_valid']='Status jest nieważny';
$hesklang['trackID_not_found']='Nie odnaleziono ID śledzenia';
$hesklang['enter_message']='Wpisz wiadomość';
$hesklang['select_priority']='Wybierz priorytet';
$hesklang['ticket_not_found']='Nie odnaleziono zgłoszenia! Upewnij się, że podałeś właściwe ID śledzenia!';
$hesklang['no_selected']='Nie zaznaczono zgłoszeń, nie ma nic, co można by zmienić';
$hesklang['id_not_valid']='To nie jest prawidłowe ID';
$hesklang['enter_id']='Wprowadź ID śledzenia';
$hesklang['enter_name']='Wprowadź nazwę klienta';
$hesklang['enter_date']='Wprowadź datę, którą chcesz przeszukać';
$hesklang['date_not_valid']='To nie jest poprawna data. Wprowadź datę w formacie <b>RRRR-MM-DD</b>.';
$hesklang['enter_subject']='Wprowadź temat zgłoszenia';
$hesklang['invalid_search']='Nieprawidłowa akcja wyszukiwania';
$hesklang['choose_cat_ren']='Wprowadź kategorię do przemianowania';
$hesklang['cat_ren_name']='Wprowadź nową nazwę kategorii';
$hesklang['cat_not_found']='Nie odnaleziono kategorii';
$hesklang['enter_cat_name']='Wprowadź nazwę kategorii';
$hesklang['no_cat_id']='Brak ID kategorii';
$hesklang['cant_del_default_cat']='Nie możesz usunąć kategorii domyślnej, możesz jedynie zmienić jej nazwę';
$hesklang['no_valid_id']='Brak poprawnego ID użytkownika';
$hesklang['user_not_found']='Nie odnaleziono użytkownika';
$hesklang['enter_real_name']='Wprowadź imię i nazwisko użytkownika';
$hesklang['enter_valid_email']='Wprowadź poprawny adres e-mail';
$hesklang['enter_username']='Wprowadź login';
$hesklang['asign_one_cat']='Przydziel użytkownika do co najmniej jednej kategorii!';
$hesklang['signature_long']='Podpis użytkownika jest zbyt długi! Ogranicz podpis do 255 znaków';
$hesklang['confirm_user_pass']='Potwierdź hasło';
$hesklang['passwords_not_same']='Wprowadzone hasła nie są identyczne!';
$hesklang['cant_del_admin']='Nie możesz usunąć domyślnego administratora!';
$hesklang['cant_del_own']='Nie możesz usunąć profilu, na którym jesteś zalogowany!';
$hesklang['enter_your_name']='Wprowadź swoje imię i nazwisko';
$hesklang['enter_message']='Wprowadź swoją wiadomość';
$hesklang['sel_app_cat']='Wybierz właściwą kategorię';
$hesklang['sel_app_priority']='Wybierz właściwy priorytet';
$hesklang['enter_ticket_subject']='Wprowadź temat zgłoszenia';
$hesklang['user_not_found_nothing_edit']='Użytkownik nie został odnaleziony lub nie ma nic, co można by zmienić';

/* ADMIN PANEL */
$hesklang['admin_login']='Admin login';
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Użytkownik';
$hesklang['username']='Nazwa użytkownika';
$hesklang['pass']='Hasło';
$hesklang['confirm_pass']='Potwierdź hasło';
$hesklang['logged_out']='Wylogowany';
$hesklang['logout']='Wyloguj';
$hesklang['logout_success']='Zostałeś pomyślnie wylogowany!';
$hesklang['click_login']='Kliknij tutaj, żeby się zalogować';
$hesklang['back']='Wróć';
$hesklang['displaying_pages']='Wyświetlanie <b>%d</b> zgłoszeń. Strony:';
$hesklang['trackID']='ID śledzenia';
$hesklang['timestamp']='Sygnatura czasu';
$hesklang['name']='Imię i nazwisko';
$hesklang['subject']='Temat';
$hesklang['status']='Status';
$hesklang['priority']='Priorytet';
$hesklang['open']='Otwarty'; // Open STATUS
$hesklang['open_action']='Otwórz zgłoszenie'; // Open ACTION
$hesklang['close']='Zamknięty'; // Close STATUS
$hesklang['close_action']='Zamknij zgłoszenie'; // Close ACTION
$hesklang['any_status']='Dowolny status';
$hesklang['high']='Wysoki';
$hesklang['medium']='Normalny';
$hesklang['low']='Niski';
$hesklang['del_selected']='Usuń zaznaczone zgłoszenia';
$hesklang['manage_cat']='Zarządzaj kategoriami';
$hesklang['profile']='Twój profil';
$hesklang['show_tickets']='Pokaż zgłoszenia';
$hesklang['sort_by']='Sortuj według';
$hesklang['date_posted']='Data dodania';
$hesklang['category']='Kategoria';
$hesklang['any_cat']='Dowolna kategoria';
$hesklang['order']='Sortowanie';
$hesklang['ascending']='rosnące';
$hesklang['descending']='malejące';
$hesklang['display']='Wyświetl';
$hesklang['tickets_page']='zgłoszeń na stronę';
$hesklang['find_ticket']='Znajdź zgłoszenie';
$hesklang['yyyy_mm_dd']='RRRR-MM-DD';
$hesklang['results_page']='Wyników na stronę';
$hesklang['opened']='otwarte'; // The ticket has been OPENED
$hesklang['closed']='zamknięte'; // The ticked has been CLOSED
$hesklang['ticket']='Zgłoszenie';
$hesklang['tickets']='Zgłoszenia';
$hesklang['ticket_been']='To zgłoszenie zostało';
$hesklang['view_ticket']='Wyświetl zgłoszenie';
$hesklang['open_tickets']='Otwórz zgłoszenia';
$hesklang['remove_statement']='Usuń informację &quot;Powered by&quot;';
$hesklang['click_info']='Kliknij tutaj po więcej informacji';
$hesklang['rate_script']='Oceń ten skrypt';
$hesklang['please_rate']='Jeśli lubisz ten skrypt, oceń go lub nawet napisz recenzję na';
$hesklang['new_reply_staff']='Nowa odpowiedź na zgłoszenie';
$hesklang['reply_added']='Dodano odpowiedź';
$hesklang['reply_submitted']='Twoja odpowiedź została dodana';
$hesklang['ticket_marked']='To zgłoszenie zostało oznaczone';
$hesklang['ticket_status']='Status zgłoszenia';
$hesklang['replies']='Odpowiedzi';
$hesklang['date']='Data';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Wiadomość';
$hesklang['add_reply']='Dodaj odpowiedź';
$hesklang['close_this_ticket']='Zamknij to zgłoszenie';
$hesklang['change_priority']='Zmień priorytet na';
$hesklang['attach_sign']='Dołącz podpis';
$hesklang['profile_settings']='Ustawienia profilu';
$hesklang['submit_reply']='Wyślij odpowiedź';
$hesklang['support_panel']='Panel wsparcia';
$hesklang['ticket_trackID']='ID śledzenia zgłoszenia';
$hesklang['c2c']='Kliknij aby kontynuować';
$hesklang['tickets_deleted']='Zgłoszenie usunięte';
$hesklang['num_tickets_deleted']='<b>%d</b> zgłoszeń zostało usuniętych';
$hesklang['found_num_tickets']='Znaleziono <b>%d</b> zgłoszeń. Strony:';
$hesklang['confirm_del_cat']='Jesteś pewien, że chcesz usunąć tą kategorię?';
$hesklang['cat_intro']='Tutaj możesz zarządzać kategoriami. Kategorie są przydatne,
aby posegregować zgłoszenia tematycznie (na przykład &quot;Sprzedaż&quot;,
&quot;Problemy sprzętowe&quot;, &quot;Problemy z PHP/MySQL&quot; itp) oraz do
przypisywania użytkowników do kategorii (na przykład kiedy osoba od sprzedaży ma widzieć tylko
wiadomości przypisane do kategorii &quot;Sprzedaż&quot;)';
$hesklang['cat_name']='Nazwa kategorii';
$hesklang['remove']='Usuń';
$hesklang['add_cat']='Dodaj nową kategorię';
$hesklang['max_chars']='max 40 znaków';
$hesklang['create_cat']='Stwórz kategorię';
$hesklang['ren_cat']='Zmień nazwę kategorii';
$hesklang['to']='do';
$hesklang['cat_added']='Kategoria dodana';
$hesklang['cat_name_added']='Kategoria %s została pomyślnie dodana';
$hesklang['cat_renamed']='Nazwa kategorii została zmieniona';
$hesklang['cat_renamed_to']='Nazwa zaznaczonej kategorii została pomyślnie zmieniona na';
$hesklang['cat_removed']='Kategoria usunięta';
$hesklang['cat_removed_db']='Zaznaczona kategoria została pomyślnie usunięta z bazy danych';
$hesklang['sure_remove_user']='Jesteś pewien, że chcesz usunąć tego użytkownika?';
$hesklang['manage_users']='Zarządzaj użytkownikami';
$hesklang['users_intro']='Tutaj możesz zarządzać użytkownikami, którzy mogą logować się do panelu administracyjnego i
odpowiadać na zgłoszenia. Administratorzy mogą wyświetlać i edytować zgłoszenia we wszystkich kategoriach i mają dostęp
do wszystkich funkcji panelu administracyjnego (zarządzanie użytkownikami, zarządzanie kategoriami, ...), a
immi użytkownicy mogą jedynie wyświetlać i odpowiadać na zgłoszenia w przypisanych im kategoriach.';
$hesklang['yes']='TAK';
$hesklang['no']='NIE';
$hesklang['edit']='Edytuj';
$hesklang['add_user']='Dodaj nowego użytkownika';
$hesklang['req_marked_with']='Wymagane pola są oznaczone za pomocą';
$hesklang['real_name']='Prawdziwe imię i nazwisko';
$hesklang['signature_max']='Podpis (max 255 znaków)';
$hesklang['sign_extra']='Kod HTML jest niedozwolony. Linki będą przetworzone automatycznie.';
$hesklang['create_user']='Utwórz użytkownika';
$hesklang['editing_user']='Edytowanie użytkownika';
$hesklang['user_added']='Użytkownik dodany';
$hesklang['user_added_success']='Nowy użytkownik %s z hasłem %s został pomyślnie dodany';
$hesklang['profile_updated']='Profil zaktualizowany';
$hesklang['profile_updated_success']='Profil użytkownika został pomyślnie zaktualizowany';
$hesklang['user_removed']='Użytkownik usunięty';
$hesklang['sel_user_removed']='Zaznaczony użytkownik został pomyślnie usunięty z bazy danych';
$hesklang['profile_for']='Profil dla';
$hesklang['new_pass']='Nowe hasło';
$hesklang['update_profile']='Aktualizuj profil';
$hesklang['notify_new_posts']='Powiadom mnie o nowych zgłoszeniach i odpowiedziach w przypisanych mi kategoriach';
$hesklang['profile_updated']='Profil zaktualizowany';
$hesklang['profile_updated_success']='Twój profil został pomyślnie zaktualizowany';
$hesklang['view_profile']='Wyświetl profil';
$hesklang['new_reply_ticket']='Nowa odpowiedź na zgłoszenie';
$hesklang['new_ticket_submitted']='Dodano nowe zgłoszenie';
$hesklang['user_profile_updated_success']='Ten profil użytkownika został pomyślnie zaktualizowany';
$hesklang['printer_friendly']='Wersja do wydruku';
$hesklang['end_ticket']='--- Koniec zgłoszenia ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Twoje zgłoszenie zostało';
$hesklang['view_your_ticket']='Zobacz swoje zgłoszenie';
$hesklang['submit_ticket']='Dodaj zgłoszenie';
$hesklang['sub_ticket']='Dodaj zgłoszenie';
$hesklang['use_form_below']='Proszę użyć formularza poniżej aby dodać zgłoszenie. Wymagane pola są oznaczone za pomocą';
$hesklang['before_submit']='Zanim dodasz zgłoszenie, upewnij się, że';
$hesklang['all_info_in']='Wszystkie wymagane informacje zostały wprowadzone';
$hesklang['all_error_free']='Wszystkie informacje są poprawne i nie ma wnich błędów';
$hesklang['we_have']='Mamy';
$hesklang['recorded_ip']='zarejestrowany jako Twój adres IP';
$hesklang['recorded_time']='zarejestrowany czas dodania';
$hesklang['save_changes']='Zapisz zmiany';
$hesklang['reply_submitted']='Udzielono odpowiedzi';
$hesklang['reply_submitted_success']='Twoja odpowiedź na to zgłoszenie została pomyślnie udzielona';
$hesklang['view_your_ticket']='Zobacz swoje zgłoszenie';
$hesklang['ticket_received']='Otrzymano zgłoszenie';
$hesklang['ticket_submitted']='Dodano zgłoszenie';
$hesklang['ticket_submitted_success']='Twoje zgłoszenie zostało pomyślnie dodane! ID zgłoszenia';
$hesklang['your_ticket']='Twoje zgłoszenie';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Upewnij się, że zawsze masz aktualną wersję Hesk!';
$hesklang['check4updates']='Sprawdź aktualizacje';
$hesklang['open']='Nowy';
$hesklang['wait_reply']='Oczekująca odpowiedź';
$hesklang['wait_staff_reply']='Oczekująca odpowiedź od zespołu';
$hesklang['wait_cust_reply']='Oczekująca odpowiedź od klienta';
$hesklang['replied']='Odpowiedziano';
$hesklang['closed']='Rozwiązany';
$hesklang['last_update']='Ostatnia aktualizacja';
$hesklang['last_replier']='Ostatni odpowiadający';
$hesklang['staff']='Zespół';
$hesklang['customer']='Klient';
$hesklang['archived']='Zarchiwizowane';
$hesklang['close_selected']='Zaznacz wybrane zgłoszenia jako Rozwiązane';
$hesklang['execute']='Wykonaj';
$hesklang['saved_replies']='Gotowe odpowiedzi';
$hesklang['manage_saved']='Gotowe odpowiedzi';
$hesklang['manage_intro']='Tutaj możesz zarządzać gotowymi odpowiedziami. Są to najczęściej używane odpowiedzi, które są bardzo podobne przy każdym kliencie. Powinieneś używać gotowych odpowiedzi, żeby uniknąć pisania tego samego wiele razy różnym klientom.';
$hesklang['saved_title']='Tytuł gotowej odpowiedzi';
$hesklang['no_saved']='Brak gotowych odpowiedzi';
$hesklang['delete_saved']='Jesteś pewien, że chcesz usunąć tą gotową odpowiedź?';
$hesklang['new_saved']='Dodaj lub edytuj gotową odpowiedź';
$hesklang['canned_add']='Utwórz nową gotową odpowiedź';
$hesklang['canned_edit']='Edytuj zaznaczoną gotową odpowiedź';
$hesklang['saved_title']='Tytuł (max 50 znaków)';
$hesklang['save_reply']='Zapisz odpowiedź';
$hesklang['saved']='Odpowiedź zapisana';
$hesklang['your_saved']='Twoja gotowa odpowiedź została zapisana do użycia w przyszłości';
$hesklang['ent_saved_title']='Wprowadź tytuł odpowiedzi';
$hesklang['ent_saved_msg']='Wprowadź treść odpowiedzi';
$hesklang['saved_removed']='Usunięto gotową odpowiedź';
$hesklang['saved_rem_full']='Zaznaczona gotowa odpowiedź została usunięta z bazy danych';
$hesklang['clip_alt']='Ten wpis zawiera załączniki';
$hesklang['attachments']='Załączniki';
$hesklang['accepted_types']='Akceptowane typy plików';
$hesklang['max_file_size']='Maksymalna wielkość pliku';
$hesklang['fill_all']='Brakuje wymaganego pola';
$hesklang['file_too_large']='Twój plik %s jest za duży';
$hesklang['type_not_allowed']='Niewłaściwy typ pliku (%s)';
$hesklang['cannot_move_tmp']='Nie można przenieść pliku do katalogu załączników, sprawdź ustawienia ścieżek serwera';
$hesklang['created_on']='Utworzono';
$hesklang['add_archive']='Dodaj do archiwum';
$hesklang['remove_archive']='Usuń z archiwum';
$hesklang['added_archive']='Dodano do archiwum';
$hesklang['removed_archive']='Usunięto z archiwum';
$hesklang['added2archive']='Zgłoszenie zostało dodane do archiwum';
$hesklang['removedfromarchive']='Zgłoszenie zostało usunięte z archiwum';
$hesklang['tickets_closed']='Zgłoszenia zamknięte';
$hesklang['num_tickets_closed']='<b>%d</b> zgłoszeń zostało zamkniętych';
$hesklang['select_saved']='Wybierz gotową odpowiedź';
$hesklang['select_empty']='Wybierz / Pusty';
$hesklang['insert_special']='Wstaw tag specjalny (zostanie zastąpiony informacją o użytkowniku)';
$hesklang['move_to_catgory']='Przenieś zgłoszenie do';
$hesklang['move']='Przenieś';
$hesklang['moved']='Zgłoszenie przeniesione';
$hesklang['moved_to']='To zgłoszenie zostało przeniesione do nowej kategorii';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Wszystkie oprócz zamkniętych';
$hesklang['chg_all']='Zmień wszystkie';
$hesklang['settings']='Ustawienia';
$hesklang['settings_intro']='Użyj tego narzędzia do skonfigurowania swojego helpdesku. Aby uzyskać więcej informacji o wszystkich ustawieniach i opcjach, kliknij znak pomocy lub odwołaj się do pliku readme.html.';
$hesklang['all_req']='Wszystkie pola (oprócz wyłączonych) są wymagane!';
$hesklang['wbst_title']='Tytuł strony';
$hesklang['wbst_url']='URL strony';
$hesklang['email_sup']='E-mail wsparcia';
$hesklang['email_wm']='E-mail administratora';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['max_listings']='Wpisów na stronę';
$hesklang['print_size']='Rozmiar czcionki wydruku';
$hesklang['debug_mode']='Tryb debugowania';
$hesklang['on']='WŁ';
$hesklang['off']='WYŁ';
$hesklang['use_secimg']='Użyj obrazka (anty-SPAM)';
$hesklang['secimg_no']='Niedostępny';
$hesklang['attach_use']='Użyj załączników';
$hesklang['attach_num']='Ilość na wpis';
$hesklang['attach_size']='Limit wielkości pliku (KB)';
$hesklang['attach_type']='Dozwolone typy plików';
$hesklang['place_after']='Po wiadomości';
$hesklang['place_before']='Przed wiadomością';
$hesklang['custom_f']='Własne pole';
$hesklang['custom_u']='Użyj tego pola';
$hesklang['custom_n']='Nazwa pola';
$hesklang['custom_l']='Maksymalna długość (ilość znaków)';
$hesklang['hesk_path']='Ścieżka instalacyjna';
$hesklang['db_host']='Host bazy danych';
$hesklang['db_name']='Nazwa bazy danych';
$hesklang['db_user']='Nazwa użytkownika bazy danych';
$hesklang['db_pass']='Hasło bazy danych';
$hesklang['err_sname']='Wprowadź nazwę swojej strony';
$hesklang['err_surl']='Wprowadź URL swojej strony. Upewnij się, że jest poprawny (rozpocznij od http:// lub https://)';
$hesklang['err_supmail']='Wprowadź poprawny e-mail wsparcia';
$hesklang['err_wmmail']='Wprowadź poprawny adres administratora';
$hesklang['err_nomail']='Wprowadź poprawny noreply e-mail';
$hesklang['err_htitle']='Wprowadź tytuł swojego helpdesku';
$hesklang['err_hurl']='Wejdź na swój adres katalogu Hesk. Upewnij się, że jest poprawny (rozpocznij od http:// lub https://)';
$hesklang['err_spath']='Wprowadź ścieżkę systemową (root, server) do katalogu Hesk';
$hesklang['err_lang']='Wybierz język dla Hesk';
$hesklang['err_nolang']='Język, który wybrałeś nie istnieje w katalogu plików językowych! Upewnij się, że plik został poprawnie wgrany przed zmianą języka.';
$hesklang['err_max']='Wprowadź maksymalną liczbę wpisów wyświetlanych na stronie';
$hesklang['err_psize']='Wprowadź wielkość czcionki wydruku';
$hesklang['err_dbhost']='Wprowadź hosta twojej bazy MySQL';
$hesklang['err_dbname']='Wprowadź nazwę twojej bazy MySQL';
$hesklang['err_dbuser']='Wprowadź nazwę użytkownika twojej bazy MySQL';
$hesklang['err_dbpass']='Wprowadź hasło twojej bazy MySQL';
$hesklang['err_dbconn']='Nie można połączyć się z bazą przy pomocy podanych danych! Proszę sprawdzić ponownie ustawienia bazy';
$hesklang['err_dbsele']='Nie można wybrać bazy MySQL, proszę sprawdzić ponownie nazwę bazy';
$hesklang['err_custname']='Wprowadź nazwy opcjonalnych pól';
$hesklang['err_openset']='Nie można otworzyć pliku <b>hesk_settings.inc.php</b> w celu zapisu. Użyj polecenia CHMOD żeby zmienić prawa dostępu do tego pliku na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Zapisano ustawienia';
$hesklang['set_were_saved']='Twoje ustawienia zostały pomyślnie zapisane';
$hesklang['sec_img']='Obrazek bezpieczeństwa';
$hesklang['sec_enter']='Wprowadź numer wyświetlony powyżej';
$hesklang['sec_miss']='Wprowadź numer z obrazka bezpieczeństwa';
$hesklang['sec_wrng']='Nieprawidłowy numer';
$hesklang['submit_problems']='Proszę poprawić następujące błędy';
$hesklang['cat_order']='Sortowanie kategorii';
$hesklang['reply_order']='Sortowanie gotowych odpowiedzi';
$hesklang['move_up']='Przesuń w górę';
$hesklang['move_dn']='Przesuń w dół';
$hesklang['cat_move_id']='Brakuje ID kategorii';
$hesklang['reply_move_id']='Brakuje ID gotowej odpowiedzi';
$hesklang['forgot_tid']='Zapomniałeś ID śledzenia?';
$hesklang['tid_mail']='Wprowadź swój adres e-mail, a numery ID śledzenia zostaną przesłane na ten adres';
$hesklang['tid_send']='Wyślij moje ID śledzenia';
$hesklang['tid_not_found']='Nie znaleziono zgłoszeń dla podanego adresu e-mail';
$hesklang['tid_email_subject']='Przypomnienie ID zgłoszeń';
$hesklang['tid_sent']='ID śledzenia wysłane';
$hesklang['tid_sent2']='E-mail ze szczegółami zgłoszeń został wysłany na podany adres';
$hesklang['check_spambox']='Upewnij się, że wiadomość nie dostała się do folderu filtra antyspamowego!';
$hesklang['reply_not_found']='Nie odnaleziono gotowej odpowiedzi';
$hesklang['exists']='Istnieje';
$hesklang['no_exists']='Nie istnieje';
$hesklang['writable']='Zapisywalny';
$hesklang['not_writable']='Niezapisywalny';
$hesklang['disabled']='wyłączony';
$hesklang['e_settings']='Nie będzie można zapisać Twoich ustawień, dopóki plik nie będzie zapisywalny dla skryptu. Aby uzyskać więcej informacji, odnieś się do pliku readme!';
$hesklang['e_attdir']='You will not be able to file attachments unless this exists and is writable by the script. Please refer to the readme file for further instructions!';
$hesklang['e_save_settings']='Nie można zapisać Twoich ustawień, ponieważ plik <b>hesk_settings.inc.php</b> nie jest zapisywalny dla skryptu.';
$hesklang['e_attach']='Wyłączone, ponieważ Twój katalog <b>attachments</b> nie jest zapisywalny dla skryptu.';
$hesklang['go']='Idź';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='Wersja HESK';
$hesklang['check_status']='Sprawdzanie statusu';
$hesklang['sub_support']='Dodaj zgłoszenie';
$hesklang['open_ticket']='Zgłoś nowe zdarzenie do działu';
$hesklang['view_existing']='Zobacz istniejące zgłoszenie';
$hesklang['vet']='Zobacz zgłoszenia dodane w przeszłości';
$hesklang['enter_user']='Wprowadź nazwę użytkownika';
$hesklang['remember_user']='Pamiętaj moją nazwę użytkownika';
$hesklang['wrong_user']='Nieprawidłowa nazwa użytkownika';
$hesklang['duplicate_user']='Użytkownik o tej nazwie już istnieje! Wybierz unikalną nazwę użytkownika.';
$hesklang['no_permission']='Nie masz uprawnień, żeby wykonać tą operację. Zaloguj się na konto, które ma odpowiednie uprawnienia.';
$hesklang['tickets_on_pages']='Ilość zgłoszeń: %d | Ilość stron: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Przejdź do strony:';
$hesklang['no_tickets_open']='Nie znaleziono niezamkniętych zgłoszeń';
$hesklang['no_tickets_crit']='Nie znaleziono zgłoszeń spełniających podane kryteria';
$hesklang['confirm_execute']='Jesteś pewien, że chcesz kontynuować?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Start';
$hesklang['menu_users']='Użytkownicy';
$hesklang['menu_cat']='Kategorie';
$hesklang['menu_can']='Gotowe odpowiedzi';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Baza wiedzy'; // Admin MENU item
$hesklang['kb_text']='Baza wiedzy'; // Item visible to customers
$hesklang['viewkb']='Wyświetl całą bazę wiedzy';
$hesklang['kb']='Zarządzaj bazą wiedzy';
$hesklang['kb_intro']='Baza wiedzy jest rodzajem FAQ, zawierającym odpowiedzi na najczęściej zadawane pytania oraz rozwiązania najczęstszych problemów. Dobrze prowadzona baza wiedzy drastycznie zredukuje liczbę zgłoszeń i oszczędzi Ci sporo czasu. Możesz posortować artykuły w kategorie i subkategorie.'; // Description in ADMIN panel
$hesklang['kb_is']='Baza wiedzy jest odmianą FAQ - zawiera odpowiedzi na najczęściej zadawane pytania oraz rozwiązania najczęstszych problemów.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nowy artykuł bazy wiedzy';
$hesklang['kb_cat']='Kategoria';
$hesklang['kb_subject']='Temat';
$hesklang['kb_content']='Zawartość';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Opublikowany';
$hesklang['kb_published2']='Artykuł jest dostępny dla wszystkich w bazie wiedzy.';
$hesklang['kb_private']='Prywatny';
$hesklang['kb_private2']='Prywatne artykuły mogą być odczytane jedynie przez zespół.';
$hesklang['kb_draft']='Szkic';
$hesklang['kb_draft2']='Artykuł został zapisany, ale nie jest jeszcze opublikowany. Może być odczytany tylko przez tych członków zespołu,<br /> którzy mają uprawnienia do zarządzania artykułami w bazie wiedzy.';
$hesklang['kb_links']='<i><span class="notice"><b>Uwaga!</b></span><br />Wprowadź poprawny kod bez znaczników &lt;head&gt; oraz &lt;body&gt;, tylko treść!</i>';
$hesklang['kb_ehtml']='To jest kod HTML (Wprowadzę poprawny kod HTML/XHTML)';
$hesklang['kb_dhtml']='To jest zwykły tekst (linki zostaną przetworzone automatycznie)';
$hesklang['kb_save']='Zapisz artykuł';
$hesklang['kb_e_subj']='Wprowadź tytuł artykułu!';
$hesklang['kb_e_cont']='Wpisz treść artykułu!';
$hesklang['kb_art_added']='Artykuł dodany';
$hesklang['your_kb_added']='Nowy artykuł bazy wiedzy został dodany';
$hesklang['kb_art_deleted']='Artykuł usunięty';
$hesklang['your_kb_deleted']='Wybrany artykuł został pomyślnie usunięty z bazy wiedzy';
$hesklang['kb_art_mod']='Artykuł zmodyfikowany';
$hesklang['your_kb_mod']='Zmiany w wybranym artykule zostały pomyślnie zapisane';
$hesklang['kb_cat_new']='Nowa kategoria/subkategoria bazy wiedzy';
$hesklang['kb_cat_parent']='Nadrzędna kategoria';
$hesklang['kb_cat_sub']='Podkategorie';
$hesklang['kb_cat_title']='Tytuł kategorii';
$hesklang['kb_cat_published']='Kategoria jest widoczna dla wszystkich w bazie wiedzy.';
$hesklang['kb_cat_private']='Kategoria widoczna jedynie dla zespołu.';
$hesklang['kb_cat_add']='Dodaj nową kategorię';
$hesklang['kb_cat_e_title']='Wprowadź tytuł kategorii!';
$hesklang['kb_cat_added']='Kategoria dodana';
$hesklang['kb_cat_added2']='Nowa kategoria została pomyślnie dodana do bazy wiedzy';
$hesklang['kb_cat_man']='Zarządzaj kategoriami bazy wiedzy';
$hesklang['kb_cat_edit']='Edytuj szczegóły kategorii';
$hesklang['kb_cat_inv']='Nieprawidłowa kategoria';
$hesklang['kb_cat_art']='Artykuły w tej kategorii';
$hesklang['kb_p_art']='+ Artykuł';
$hesklang['kb_p_art2']='dodaj nowy artykuł do zaznaczonej kategorii.';
$hesklang['kb_add_art']='Dodaj artykuł';
$hesklang['kb_p_cat']='+ Kategoria';
$hesklang['kb_p_cat2']='utwórz nową subkategorię wewnątrz zaznaczonej kategorii.';
$hesklang['kb_add_cat']='Dodaj kategorię';
$hesklang['kb_p_man']='Zarządzaj';
$hesklang['kb_p_man2']='zarządzaj zaznaczoną kategorią (edytuj, usuwaj, zarządzaj artykułami).';
$hesklang['kb_main']='Główna kategoria bazy wiedzy nie może zostać usunięta ani przeniesiona.';
$hesklang['kb_no_art']='Nie ma jeszcze artykułów w tej kategorii.';
$hesklang['author']='Autor';
$hesklang['views']='Wyświetleń';
$hesklang['delete']='Usuń';
$hesklang['rating']='Ocena';
$hesklang['votes']='Głosów';
$hesklang['kb_rated']='Artykuł oceniony na %s/5.0';
$hesklang['kb_not_rated']='Artykuł jeszcze nie oceniony';
$hesklang['del_art']='Jesteś pewien, że chcesz usunąć wybrany artykuł?';
$hesklang['kb_art_id']='Brakujący lub nieprawidłowy ID artykułu!';
$hesklang['kb_art_edit']='Edytuj artykuł';
$hesklang['revhist']='Historia zmian';
$hesklang['revision1']='<li class="smaller">%s dodany przez %s</li>';
$hesklang['revision2']='<li class="smaller">%s zmodyfikowany przez %s</li>';
$hesklang['kb_order']='Sortowanie';
$hesklang['kb_delcat']='Jesteś pewien, że chcesz usunąć tą kategorię?';
$hesklang['kb_cat_mod']='Kategoria zmodyfikowana';
$hesklang['your_cat_mod']='Zmiany w wybranej kategorii zostały pomyślnie zapisane';
$hesklang['kb_cat_del']='Kategoria bazy wiedzy usunięta';
$hesklang['kb_cat_dlt']='Wybrana kategoria bazy wiedzy została usunięta.';
$hesklang['allowed_cat']='Kategorie';
$hesklang['allow_feat']='Funkcje';
$hesklang['can_view_tickets']='Wyświetl zgłoszenia';
$hesklang['can_reply_tickets']='Odpowiedzi na zgłoszenia';
$hesklang['can_assign_tickets']='Przydziel zgłoszenia';
$hesklang['can_del_tickets']='Usuń zgłoszenia';
$hesklang['can_edit_tickets']='Edytuj odpowiedzi na zgłoszenia';
$hesklang['can_change_cat']='Zmień kategorię zgłoszenia';
$hesklang['can_man_kb']='Zarządzaj bazą wiedzy';
$hesklang['can_man_users']='Zarządzaj użytkownikami';
$hesklang['can_man_cat']='Zarządzaj kategoriami';
$hesklang['can_man_canned']='Zarządzaj gotowymi odpowiedziami';
$hesklang['can_man_settings']='Zarządzaj ustawieniami helpdesku';
$hesklang['can_del_notes']='Usuń wszystkie notatki do zgłoszeń';
$hesklang['dan']='Użytkownicy mogą usuwać swoje własne notatki do zgłoszeń, zaznacz to tylko wtedy, gdy chcesz pozwolić temu użytkownikowi usuwać notatki innych użytkowników';
$hesklang['in_all_cat']='tylko w dozwolonych kategoriach';
$hesklang['admin_can']='(dostęp do wszystkich funkcji i kategorii)';
$hesklang['staff_can']='(możesz ograniczyć funkcje i kategorie)';
$hesklang['asign_one_feat']='Przydziel przynajmniej jedną funkcję temu użytkownikowi!';
$hesklang['na_view_tickets']='Nie masz uprawnień, żeby oglądać zgłoszenia';
$hesklang['sh']='Pokaż / Ukryj';
$hesklang['support_notice']='Przepraszamy, ta sekcja może zostać ukryta tylko wtedy, gdy zakupisz licencję Hesk!';
$hesklang['rart']='Czy ten artykuł był pomocny?';
$hesklang['r']='Czy ta odpowiedź była pomocna?';
$hesklang['tyr']='Dziękujemy za ocenę!';
$hesklang['cw']='Zamknij okno';
$hesklang['cw2']='Zamknij okno i prześlij zgłoszenie';
$hesklang['rh']='Oceniony jako <i>pomocny</i>';
$hesklang['rnh']='Oceniony jako <i>nie pomocny</i>';
$hesklang['ar']='Już oceniono';
$hesklang['rated']='Użytkownicy ocenili na %s/5.0 (%s głosów)';
$hesklang['not_rated']='Użytkownicy jeszcze nie ocenili';
$hesklang['rdis']='Ocenianie zostało wyłączone';
$hesklang['kbdis']='Baza wiedzy została wyłączona';
$hesklang['kbpart']='Nie masz wystarczających uprawnień, żeby uzyskać dostęp do tego artykułu';
$hesklang['popart']='Najlepsze artykuły bazy wiedzy:';
$hesklang['latart']='Najnowsze artykuły bazy wiedzy:';
$hesklang['m']='Więcej tematów';
$hesklang['ac']='Artykuły w tej kategorii:';
$hesklang['noa']='Jeszcze nie ma artykułów';
$hesklang['noac']='Jeszcze nie ma artykułów w tej kategorii';
$hesklang['dta']='Data dodana';
$hesklang['ad']='Szczegóły artykułu';
$hesklang['aid']='ID artykułu';
$hesklang['as']='Rozwiązanie';
$hesklang['search']='Szukaj';
$hesklang['sr']='Szukaj wyników';
$hesklang['nosr']='Nie znaleziono pasujących artykułów. Spróbuj przejrzeć bazę wiedzy lub dodaj nowe zgłoszenie.';
$hesklang['rv']='Resetuj liczbę wyświetleń';
$hesklang['rr']='Resetuj liczbę głosów (ocen)';
$hesklang['opt']='Opcje';
$hesklang['delcat']='Usuń kategorię';
$hesklang['move1']='Przenieś artykuły do nadrzędnej kategorii';
$hesklang['move2']='Usuń artykuły w tej kategorii';
$hesklang['sc']='Sugerowane artykuły bazy wiedzy';
$hesklang['not']='Zgłoszeń'; // Number of all tickets in category
$hesklang['graph']='Graf';
$hesklang['lu']='Lista nazw uzytkowników';
$hesklang['aclose']='Autozamykanie zgłoszeń';
$hesklang['aclose2']='dni od ostatniej odpowiedzi zespołu';
$hesklang['s_ucrt']='Ponownie otwórz zgłoszenia';
$hesklang['urate']='Oceny odpowiedzi';
$hesklang['hesk_url']='URL helpdesku';
$hesklang['hesk_title']='Tytuł helpdesku';
$hesklang['server_time']='Offset czasu serwera';
$hesklang['t_h']='godzin';
$hesklang['cid']='ID śledzenia sprawy';
$hesklang['t_m']='minut';
$hesklang['day']='Zmiana czasu';
$hesklang['tfor']='Format czasu';
$hesklang['prefix']='Prefiks tabeli';
$hesklang['s_ekb']='Baza wiedzy (KB)';
$hesklang['s_kbs']='Włącz wysukiwanie w KB';
$hesklang['s_kbr']='Włącz ocenianie w KB';
$hesklang['s_maxsr']='Max. wyników wyszukiwania';
$hesklang['s_suggest']='Zasugeruj artykuł do bazy wiedzy';
$hesklang['s_spop']='Pokaż popularne artykuły';
$hesklang['s_slat']='Pokaż najnowsze artykuły';
$hesklang['s_onin']='na <a href="../" target="_blank">stronie głównej helpdesku</a> page';
$hesklang['s_onkb']='na <a href="../knowledgebase.php" target="_blank">stronie głównej bazy wiedzy</a> page';
$hesklang['s_scol']='Kategorii w szeregu';
$hesklang['s_ptxt']='Długość podglądu artykułu';
$hesklang['s_psubart']='Artykuły podkategorii';
$hesklang['enable']='Włącz';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Wymagane';
$hesklang['custom_place']='Lokalizacja';
$hesklang['custom_use']='Własne pola';
$hesklang['stf']='Pole tekstowe';
$hesklang['stb']='Duży boks tekstowy';
$hesklang['srb']='Przycisk typu radio';
$hesklang['ssb']='Boks wyboru';
$hesklang['db']='Baza danych';
$hesklang['hd']='Ustawienia helpdesku';
$hesklang['gs']='Główne ustawienia';
$hesklang['cwin']='Zamknij okno';
$hesklang['defw']='Wartość domyślna';
$hesklang['ok']='OK';
$hesklang['ns']='To są dostępne opcje dla tego własnego pola. Aby zapisać zmiany, kliknij <b>OK</b> i <b>Zapisz zmiany</b> na stronie administracyjnej!';
$hesklang['rows']='Rzędy (wysokość)';
$hesklang['cols']='Kolumny (szerokość)';
$hesklang['opt2']='Opcje dla tego przycisku typu radio. Wprowadź jedną opcję w linii (każda linia utworzy nową wartość przycisku typu radio). Musisz wprowadzić przynajmniej dwie opcje!';
$hesklang['opt3']='Opcje dla tego boksu wyboru. Wprowadź jedną opcję w linii (każda linia utworzy jedną opcję do wyboru). Musisz wprowadzić przynajmniej dwie opcje!';
$hesklang['atl2']='Wprowadź przynajmniej dwie opcje (każdą w nowej linii)!';
$hesklang['notes']='Notatki';
$hesklang['addnote']='+ Dodaj notatkę';
$hesklang['noteby']='Notatka użytkownika';
$hesklang['delnote']='Usuń notatkę';
$hesklang['noteerr']='Notatka już usunięta lub nieprawidłowe parametry';
$hesklang['s']='Wyślij';
$hesklang['nhid']='Notatki są ukryte przed klientami!';
$hesklang['delt']='Usuń ten wpis';
$hesklang['edtt']='Edytuj wpis';
$hesklang['edt1']='Wpis zmodyfikowany';
$hesklang['edt2']='Zmiany w wybranym wpisie zostały zapisane';
$hesklang['dele']='Usuń to zgłoszenie';
$hesklang['repd']='Wpis usunięty';
$hesklang['repl']='Wybrany wpis został usunięty';
$hesklang['tickets_found']='Wyniki wyszukiwania';
$hesklang['al']='Link do admina';
$hesklang['ap']='Idź do panelu administracyjnego';
$hesklang['dap']='Wyświetl link do panelu administracyjnego na <a href="../" target="_blank">stronie głównej helpdesku</a>';
$hesklang['ntmc']='Nowe zgłoszenie przeniesione do Twojej kategorii';
$hesklang['csrt']='Bierzący czas serwera:';
$hesklang['q_miss']='Proszę odpowiedzieć na pytanie antyspamowe';
$hesklang['use_q']='Użyj pytania antyspamowego';
$hesklang['q_q']='-&gt; Pytanie (Kod HTML jest <font class="success">dozwolony</font>)';
$hesklang['q_a']='-&gt; Odpowiedź';
$hesklang['err_qask'] = 'Wprowadź pytanie antyspamowe';
$hesklang['err_qans'] = 'Wprowadź odpowiedź na pytanie antyspamowe';
$hesklang['genq'] = 'Generuj losowe pytanie';


/* Added or modified in version 2.1 */
$hesklang['amo']='Dodaj więcej';
$hesklang['delatt']='Usunąć wybrany załącznik?';
$hesklang['kb_att_rem']='Wybrany załącznik został usunięty';
$hesklang['inv_att_id']='Niewłaściwe ID załącznika!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Opcje dla tego checkboxu. Wprowadź jedną opcję w linii. Każda linia będzie oddzielną opcją, którą będą mogli wybrać klienci. Możesz zamieścić wiele opcji, minimum dwie!';
$hesklang['autologin']='Zaloguj mnie automatycznie przy każdej wizycie';
$hesklang['just_user']='Pamiętaj tylko nazwę użytkownika';
$hesklang['nothx']='Nie, dziękuję';
$hesklang['pinfo']='Informacje o profilu';
$hesklang['sig']='Podpis';
$hesklang['pref']='Preferencje';
$hesklang['aftrep']='Po odpowiedzeniu na zgłoszenie';
$hesklang['showtic']='Pokaż zgłoszenie, na które właśnie odpowiedziałem';
$hesklang['gomain']='Powróć do strony głównej panelu administracyjnego';
$hesklang['shownext']='Otwórz kolejne zgłoszenie wymagające mojej odpowiedzi (jeśli brak, idź do strony głównej panelu administracyjnego)';
$hesklang['rssn']='Pokazywanie następnego zgłoszenia, które wymaga Twojej uwagi';
$hesklang['mrep']='Zastąp istniejącą wiadomość';
$hesklang['madd']='Dodaj na końcu';
$hesklang['priv']='Prywatne kategorie i artykuły widzialne tylko dla zespołu są zaznaczone gwiazdką *';
$hesklang['gopr']='Odwiedź bazę wiedzy';
$hesklang['inve']='Nieprawidłowy plik e-mail';
$hesklang['emfm']='Brakujący plik e-mail';
$hesklang['lgs']='Ustawienia języka';
$hesklang['hesk_lang']='Domyślny język';
$hesklang['s_mlang']='Wiele języków';
$hesklang['s_mlange']='Jeśli włączone, użytkowicy będą mogli używać helpdesku z każdym zainstalowanym językiem. Zaznacz tylko wtedy, kiedy możesz oferować wsparcie we wszystkich tych językach!';
$hesklang['s_inl']='Testuj katalog plików językowych';
$hesklang['s_inle']='Testowanie katalogu plików językowych, poszukiwanie sprawnych plików językowych. Tylko pliki językowe, które przejdą wszystkie testy są poprawnie zainstalowane. Żeby zdobyć instrukcje instalacji plików językowych lub uzyskać pomoc w rozwiązywaniu problemów, zobacz plik <b>readme.html</b>!';
$hesklang['ta']='Testuj ponownie';
$hesklang['alo']='Pozwól na autologowanie';
$hesklang['chol']='Preferowany język';
$hesklang['mmdl']='Ustaw ten język jako mój preferowany';
$hesklang['warn']='OSTRZEŻENIE';
$hesklang['dmod']='Tryb debugowania jest włączony. Upewnij się, że tryb debugowania jest wyłączony, gdy Hesk jest zainstalowany i działa poprawnie.';
$hesklang['kb_spar']='Kategoria nie może być swoją własną kategorią nadrzędną!';
$hesklang['mysql_root']='Twoje hasło bazy MySQL jest puste. Jesteś pewien, że chcesz się zalogować jako użytkownik root? To jest poważne zagrożenie bezpieczeństwa!';
$hesklang['chg']='Zmień';
$hesklang['inpr']='Nieprawidłowa wartość priorytetu';
$hesklang['chpri']='Priorytet zmieniony';
$hesklang['chpri2']='Priorytet zgłoszenia został zmieniony na %s';
$hesklang['selcan']='Wybierz gotową odpowiedź, którą chesz edytować';
$hesklang['q_wrng']='Zła odpowiedź na pytanie antyspamowe';
$hesklang['cndupl']='Już istnieje kategoria o tej nazwie. Wybierz unikalną nazwę dla każdej kategorii.';
$hesklang['wsel']='Wybierz pole, według którego chesz szukać';
$hesklang['can_add_archive']='Może dodawać zgłoszenia do archiwum';


/* Added or modified in version 2.2 */
$hesklang['eto']='Niewłaściwe zapytanie';
$hesklang['id']='ID';
$hesklang['geco']='Wygeneruj bezpośredni link';
$hesklang['genl']='Bezpośredni link do kategorii';
$hesklang['genl2']='Użyj tego linku, żeby wybrać domyślną kategorię w formularzu &quot;Dodaj zgłoszenie&quot;.';
$hesklang['ask']='Zadaj pytanie:';
$hesklang['shlp']='Przeszukaj pomoc';
$hesklang['exa']='Przykłady';
$hesklang['small']='Mały boks';
$hesklang['large']='Duży box';
$hesklang['cpri']='Priorytet klienta';
$hesklang['owner']='Właściciel';
$hesklang['unas']='Nieprzypisany';
$hesklang['assi']='Przypisz';
$hesklang['asst']='Przypisz do';
$hesklang['asst2']='Przypisz zgłoszenie do';
$hesklang['asss']='Przypisz do siebie';
$hesklang['asss2']='Przypisz to zgłoszenie do siebie';
$hesklang['select']=' - - Wybierz - - ';
$hesklang['can_assign_self']='Może przypisywać zgłoszenia do siebie';
$hesklang['can_assign_others']='Może przypisywać zgłoszenia do innych';
$hesklang['can_run_reports']='Może uruchamiać raporty';
$hesklang['can_view_ass_others']='Może wyświetlać zgłoszenia przypisane do innych';
$hesklang['unoa']='Wybrany użytkownik nie ma dostępu do tej kategorii';
$hesklang['tasi']='Właściciel przypisany';
$hesklang['tasy']='To zgłoszenie zostało przypisane do Ciebie';
$hesklang['taso']='To zgłoszenie zostało przypsiane do wybranego użytkownika';
$hesklang['tasy2']='Przypisane do Ciebie';
$hesklang['taso2']='Przypisane do innego członka zespołu';
$hesklang['nose']='Nie wybrano właściciela';
$hesklang['onasc']='Ten właściciel nie ma dostępu do wybranej kategorii.';
$hesklang['tunasi']='Zgłoszenie nieprzypisane';
$hesklang['tunasi2']='Zgłoszenie nie ma właściciela i jest gotowe do ponownego przypisania';
$hesklang['note']='Notatka';
$hesklang['success']='Sukces';
$hesklang['nyt']='To zgłoszenie jest przypisane do';
$hesklang['noch']='Nie wprowadzono zmian';
$hesklang['orch']='Sortowanie zostało zmodyfikowane';
$hesklang['rfm']='Brakuje wymaganej informacji:';
$hesklang['repl0']='Brak wystarczających operacji, żeby zakończyć to zadanie';
$hesklang['repl1']='Ten wpis nie istnieje';
$hesklang['reports']='Raporty';
$hesklang['reports_intro']='Sekcja Raporty pozwala uruchomić kilka raportów i zobaczyć statystykę zgłoszeń z wybranego przedziału czasowego.';
$hesklang['refi']='Resetuj dane formularza';
$hesklang['dich']='Anuluj zmiany';
$hesklang['dire']='Wyświetl raport';
$hesklang['m1']='Styczeń';
$hesklang['m2']='Luty';
$hesklang['m3']='Marzec';
$hesklang['m4']='Kwiecień';
$hesklang['m5']='Maj';
$hesklang['m6']='Czerwiec';
$hesklang['m7']='Lipiec';
$hesklang['m8']='Sierpień';
$hesklang['m9']='Wrzesień';
$hesklang['m10']='Październik';
$hesklang['m11']='Listopad';
$hesklang['m12']='Grudzień';
$hesklang['d1']='Poniedziałek';
$hesklang['d2']='Wtorek';
$hesklang['d3']='Środa';
$hesklang['d4']='Czwartek';
$hesklang['d5']='Piątek';
$hesklang['d6']='Sobota';
$hesklang['d0']='Niedziela';
$hesklang['mo']='Pn';
$hesklang['tu']='Wt';
$hesklang['we']='Śr';
$hesklang['th']='Cz';
$hesklang['fr']='Pt';
$hesklang['sa']='So';
$hesklang['su']='Nd';
$hesklang['from']='Od';
$hesklang['cinv']='Nieprawidłowa data';
$hesklang['cinv2']='Akceptowany format daty to mm/dd/rrrr';
$hesklang['cinm']='Nieprawidłowy miesiąc';
$hesklang['cinm2']='Dozwolony zakres to';
$hesklang['cind']='Niewłaściwy dzień miesiąca';
$hesklang['cind2']='Dozwolony zakres dla wybranego miesiąca to';
$hesklang['month']='Miesiąc';
$hesklang['ocal']='Otwórz kalendarz';
$hesklang['ca01']='Poprzedni rok';
$hesklang['ca02']='Poprzedni miesiąc';
$hesklang['ca03']='Następny miesiąc';
$hesklang['ca04']='Następny rok';
$hesklang['ca05']='Zamknij kalendarz';
$hesklang['cdr']='Wybierz zakres dat:';
$hesklang['crt']='Wybierz typ raportu:';
$hesklang['r1']='Dzisiaj';
$hesklang['r2']='Wczoraj';
$hesklang['r3']='Ten miesiąc';
$hesklang['r4']='Ostatni miesiąc';
$hesklang['r5']='Ostatnie 30 dni';
$hesklang['r6']='Ten tydzień (Pn-Nd)';
$hesklang['r7']='Ostatni tydzień (Pn-Nd)';
$hesklang['r8']='Ten tydzień roboczy (Pn-Pt)';
$hesklang['r9']='Ostatni tydzień roboczy (Pn-Pt)';
$hesklang['r10']='Ten rok';
$hesklang['r11']='Ostatni rok';
$hesklang['r12']='Cały czas';
$hesklang['datetofrom']='&quot;Data od&quot; nie może być wyższa niż &quot;Data do&quot;. Daty zostały przestawione.';
$hesklang['t1']='Zgłoszeń dziennie';
$hesklang['t2']='Zgłoszeń miesięcznie';
$hesklang['t3']='Zgłoszeń na użytkownika';
$hesklang['t4']='Zgłoszeń na kategorię';
$hesklang['ticass']='Przypisanych zgłoszeń';
$hesklang['ticall']='Odpowiedział na zgłoszenia';
$hesklang['totals']='Sumaryczne';
$hesklang['all']='Wszystkie';
$hesklang['atik']='Nowe zgłoszenia';
$hesklang['kbca']='Już masz kategorię bazy wiedzy o tej nazwie.';
$hesklang['menu_msg']='Poczta';
$hesklang['menu_can']='Gotowe';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Do:'; // Mail "to" address
$hesklang['m_sub']='Temat:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Prywatne wiadomości';
$hesklang['m_intro']='Używaj prywatnych wiadomości (pw) żeby wysyłać szybkie wiadomości do innych członków zespołu w obrębie Hesk.';
$hesklang['e_udel']='(Użytkownik usunięty)';
$hesklang['new_mail']='Nowa prywatna wiadomość';
$hesklang['m_send']='Wyślij wiadomość';
$hesklang['m_rec']='Wybierz adresata wiadomości';
$hesklang['m_inr']='Niewłaściwy adresat wiadomości';
$hesklang['m_esu']='Wprowadź temat prywatnej wiadomości';
$hesklang['m_pms']='Twoja prywatna wiadomość została wysłana';
$hesklang['m_pmnes']='Otrzymałeś nową prywatną wiadomość';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NOWA WIADOMOŚĆ';
$hesklang['pg']='Pokaż stronę';
$hesklang['npm']='Brak prywatnych wiadomości w tym folderze.';
$hesklang['m_ena']='Nie masz uprawnień, żeby przeczytać tą wiadomość.';
$hesklang['mau']='Oznacz jako nieprzeczytane';
$hesklang['mo1']='Oznacz wybrane wiadomości jako przeczytane';
$hesklang['mo2']='Oznacz wybrane wiadomości jako nieprzeczytane';
$hesklang['mo3']='Usuń wybrane wiadomości';
$hesklang['delm']='Usuń tą wiadomość';
$hesklang['e_tid']='Napotkano błąd przy generowaniu unikalnego ID zgłoszenia, prosimy spróbować dodać zgłoszenie później.';
$hesklang['smmr']='Wybrane wiadomości zostały oznaczone jako przeczytane';
$hesklang['smmu']='Wybrane wiadomości zostały oznaczone jako nieprzeczytane';
$hesklang['smdl']='Wybrane wiadomości zostały usunięte';
$hesklang['show']='Pokaż';
$hesklang['disp_only_archived']='Tylko zarchiwizowane zgłoszenia';
$hesklang['search_only_archived']='Tylko zarchiwizowane zgłoszenia';
$hesklang['s_my']='Przypisane do mnie';
$hesklang['s_ot']='Przypisane do innych';
$hesklang['s_un']='Nieprzypisane zgłoszenia';
$hesklang['s_for']='Szukaj';
$hesklang['s_in']='Szukaj w';
$hesklang['s_incl']='Szukaj wewnątrz';
$hesklang['find_ticket_by']='Znajdź zgłoszenie';
$hesklang['e_nose']='Nie wybrano statusu przydzielenia, wyświetlam wszystkie zgłoszenia.';
$hesklang['fsq']='Wprowadź frazę wyszukiwania';
$hesklang['topen']='Otwarte'; // Not-resolved tickets
$hesklang['nms']='Nie wybrano wiadomości. Nie ma nic, co można by zmienić.';
$hesklang['tlo']='Zablokuj zgłoszenie';
$hesklang['tul']='Odblokuj zgłoszenie';
$hesklang['loc']='Zablokowane';
$hesklang['isloc']='Klienci nie mogą odpowiadać ani otwierać ponownie zablokowanych zgłoszeń, kiedy zgłoszenia są oznaczone jako rozwiązane.';
$hesklang['tlock']='Zgłoszenie zostało zablokowane';
$hesklang['tunlock']='Zgłoszenie zostało odblokowane';
$hesklang['tislock']='To zgłoszenie zostało zablokowane. Klient nie będzie mógł zamieścić odpowiedzi.';
$hesklang['tislock2']='To zgłoszenie zostało zablokowane. Nie możesz zamieścić odpowiedzi.';
$hesklang['nsfo']='Nie znaleziono odpowiednich artykułów.';
$hesklang['thist']='Historia statusu zgłoszenia';
$hesklang['thist1']='<li class="smaller">%s przeniesione do kategorii %s przez %s</li>';
$hesklang['thist2']='<li class="smaller">%s przypisane do %s przez %s</li>';
$hesklang['thist3']='<li class="smaller">%s zamknięte przez %s</li>';
$hesklang['thist4']='<li class="smaller">%s otwarte przez %s</li>';
$hesklang['thist5']='<li class="smaller">%s zablokowane przez %s</li>';
$hesklang['thist6']='<li class="smaller">%s odblokowane przez %s</li>';
$hesklang['thist7']='<li class="smaller">%s zgłoszenie utworzone przez %s</li>';
$hesklang['elocked']='To zgłoszenie zostało zablokowane lub usunięte.';
$hesklang['nti']='+ Nowe zgłoszenie';
$hesklang['nti2']='Wprowadź nowe zgłoszenie';
$hesklang['nti3']='Użyj tego formularza, żeby dodać nowe zgłoszenie w imieniu klienta. Wprowadź informacje o <i>kliencie</i> do formularza (imię i nazwisko, e-mail, ...) Nie wprowadzaj swoich danych! Zgłoszenie zostanie dodane tak, jakby klient sam je dodał.';
$hesklang['addop']='Opcje';
$hesklang['seno']='Wyślij powiadomienie na e-mail klienta';
$hesklang['otas']='Pokaż zgłoszenie po dodaniu';
$hesklang['notn']='Powiadomienia';
$hesklang['nomw']='Helpdesk wyśle wiadomość, kiedy:';
$hesklang['nwts']='Nowe zgłoszenie zostanie dodane przez właściciela:';
$hesklang['ncrt']='Klient odpowie na zgłoszenie z właścicielem:';
$hesklang['ntam']='Zgłoszenie zostanie przypisane do mnie';
$hesklang['npms']='Prywatna wiadomość zostanie wysłana do mnie';
$hesklang['support_remove']='Masę zachodu, czasu i pieniędzy kosztowało nas opracowanie HESK. Wesprzyj HESK, kup licencję, która także usunie linki <i>Powered by Help Desk Software HESK&trade;</i>';
$hesklang['ticket_assigned_to_you']='Nowe zgłoszenie zostało przypisane do Ciebie';
$hesklang['ycvtao']='Nie masz uprawnień, żeby oglądać zgłoszenia przypisane do innych';
$hesklang['password_not_valid']='Hasło musi mieć minimum 5 znaków';
$hesklang['lkbs']='Ładowanie podpowiedzi z bazy wiedzy...';
$hesklang['auto']='(automatycznie)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
